/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  /*border: 0;*/
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th  
{
  background: rgb(208, 242, 227); 
  height: 32px; 
  text-align: center; 
  font-size: 1.4em; 
  text-align: left;
  font-weight:  bolder;
  vertical-align: middle; 
   font-size:  larger;}
  
  .custom   td 
  {
  padding: 10px; 
  border: 1px solid rgb(234, 234, 234); 
  text-align: left;
  font-weight:  normal;
  font-size: larger;
  vertical-align: middle; }
  

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

.wraper {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: .8em;
  line-height: 1.2em;
  width: 960px;
  margin: 0 auto;
  text-align: center; }
  .wraper a {
    text-decoration: none;
    /*color: #333;*/ }
    .wraper a:hover {
      text-decoration: underline; }
  .wraper .sidebar {
    line-height: 1.6em;
    box-sizing: border-box;
    width: 890px;
    height: 20px;
    margin: .4em 0;
    padding: 0 1em; }
    .wraper .sidebar .weatherAll {
      float: left; }
    .wraper .sidebar .headerMenu {
      float: right; }
  .wraper .contentAll {
    position: relative;
    box-sizing: border-box;
    width: 890px;
    margin-bottom: 1em;
    border: solid 1px #e1e1e1;
    border-radius: 5px;
    box-shadow: 0 2px 0 #999; }
    .wraper .contentAll:after {
      display: block;
      clear: both;
      content: ''; }
    .wraper .contentAll .header {
      height: 96px; }
      .wraper .contentAll .header .logo {
        float: left; }
      .wraper .contentAll .header .banner {
        float: right; }
    .wraper .contentAll .nav {
      float: left;
      box-sizing: border-box;
      width: 913px;
      height: 45px;
      margin: 0 0 1em -11px;
      padding: 1em 1.2em;
      background-image: url(../images/navBg.png);
      background-repeat: no-repeat; }
      .wraper .contentAll .nav .count {
        font-weight: bold;
        float: left;
        color: #666; }
        .wraper .contentAll .nav .count #counter {
          color: #30b2c1; }
      .wraper .contentAll .nav .multi_drop_menus {
        float: left;
        width: auto;
        padding: 0 .6em; }
        .wraper .contentAll .nav .multi_drop_menus ul li {
          font-size: 1.4em;
          font-weight: bold;
          position: relative;
          display: inline-block;
          width: auto;
          border-left: solid 1px #ebb402; }
          .wraper .contentAll .nav .multi_drop_menus ul li:last-child {
            border-right: solid 1px #ffde74; }
            .wraper .contentAll .nav .multi_drop_menus ul li:last-child a {
              border-right: solid 1px #ebb402; }
          .wraper .contentAll .nav .multi_drop_menus ul li a {
            margin: 0;
            padding: 0.3em;
            border-left: solid 1px #ffde74; }
          .wraper .contentAll .nav .multi_drop_menus ul li:hover > ul {
            display: block; }
          .wraper .contentAll .nav .multi_drop_menus ul li:hover, .wraper .contentAll .nav .multi_drop_menus ul li a:hover {
            text-decoration: none;
            background-color: #ffa600; }
          .wraper .contentAll .nav .multi_drop_menus ul li .secNav {
            font-size: .6em;
            line-height: 3em;
            position: absolute;
            z-index: 1;
            display: none;
            width: 150%;
            padding-top: 15px;
            text-align: left;
            background-color: #ffd64b transparent; }
            .wraper .contentAll .nav .multi_drop_menus ul li .secNav li {
              display: block;
              width: auto;
              border: none;
              border-right: solid 1px #ebb402;
              border-left: solid 1px #ebb402;
              background-color: #ffd64b; }
              .wraper .contentAll .nav .multi_drop_menus ul li .secNav li:hover {
                background-color: #ffa600; }
              .wraper .contentAll .nav .multi_drop_menus ul li .secNav li a {
                border: none; }
      .wraper .contentAll .nav .searchBar {
        float: right;
        margin: -1em 0 0 0; }
        .wraper .contentAll .nav .searchBar .earchBox {
          float: left;
          width: 127px;
          height: 44px;
          background-image: url(../images/searchBg.png); }
          .wraper .contentAll .nav .searchBar .earchBox input {
            overflow: hidden;
            width: 120px;
            padding: 13px 0 0 10px;
            border: none;
            background-color: transparent; }
    .wraper .contentAll .content {
      float: left;
      width: 868px;
      margin: 0 10px 10px; }
      .wraper .contentAll .content .breadcrumbs {
        font-size: 1.25em;
        font-weight: bold;
        padding: 0 0 .6em 0;
        text-align: left;
        color: #5ea519; }
        .wraper .contentAll .content .breadcrumbs a {
          color: #5ea519; }
      .wraper .contentAll .content .contentLeft {
        float: left;
        width: 594px; }
        .wraper .contentAll .content .contentLeft .ad {
          float: left;
          margin: 0 0 1em 0; }
          .wraper .contentAll .content .contentLeft .ad .mainAD {
            position: relative;
            width: 592px;
            height: 157px;
            border: solid 1px #ccc; }
            .wraper .contentAll .content .contentLeft .ad .mainAD .adPic {
              position: absolute;
              overflow: hidden;
              width: 592px;
              height: 157px; }
              .wraper .contentAll .content .contentLeft .ad .mainAD .adPic ul.adPicMain {
                position: absolute;
                height: 100%; }
                .wraper .contentAll .content .contentLeft .ad .mainAD .adPic ul.adPicMain li {
                  float: left;
                  width: 592px;
                  height: 100%; }
            .wraper .contentAll .content .contentLeft .ad .mainAD .adControl {
              position: absolute;
              top: 137px;
              left: 1em; }
              .wraper .contentAll .content .contentLeft .ad .mainAD .adControl ul.adNumber li {
                font-size: .75em;
                line-height: 1.2em;
                float: left;
                width: 1.2em;
                margin: 0 .4em;
                background-color: #fff; }
                .wraper .contentAll .content .contentLeft .ad .mainAD .adControl ul.adNumber li:hover {
                  cursor: pointer;
                  color: #fff;
                  background-color: #000; }
        .wraper .contentAll .content .contentLeft .news {
          float: left;
          width: 594px; }
          .wraper .contentAll .content .contentLeft .news table {
            width: 594px;
            border: solid 1px #ccc; }
            .wraper .contentAll .content .contentLeft .news table tr:last-child td {
              border: none; }
            .wraper .contentAll .content .contentLeft .news table tr th {
              font-size: 1.4em;
              font-weight: bold;
              height: 36px;
              padding-left: 46px;
              color: #fff;
              border: solid 1px #ccc;
              background-color: #df4444;
              background-image: url(../images/titleNews.png);
              background-repeat: no-repeat; }
            .wraper .contentAll .content .contentLeft .news table tr td {
              line-height: 2em;
              padding: 0 .6em;
              border-bottom: dotted 2px #ccc; }
              .wraper .contentAll .content .contentLeft .news table tr td .listStytle_Circle {
                display: inline-block;
                width: 10px;
                height: 10px;
                margin-right: .2em;
                border-radius: 50%;
                background-color: #e95252; }
              .wraper .contentAll .content .contentLeft .news table tr td:last-child {
                width: 10%;
                color: #cf3232; }
      .wraper .contentAll .content .contentRight {
        float: right; }
        .wraper .contentAll .content .contentRight .top3VP li {
          background-image: url(../images/markStar.png); }
        .wraper .contentAll .content .contentRight .top3Satisfied li {
          background-image: url(../images/markBadge.png); }
        .wraper .contentAll .content .contentRight .topList li {
          line-height: 2.8em;
          left: 30px;
          box-sizing: border-box;
          width: 221px;
          padding: 0 0 0 30px;
          text-align: left;
          border-right: solid 1px #8dcbff;
          border-bottom: dotted 1px #ccc;
          border-left: solid 1px #8dcbff;
          background-color: #f0feff;
          background-repeat: no-repeat;
          background-position: 3% 50%; }
          .wraper .contentAll .content .contentRight .topList li a {
            color: #154c96; }
          .wraper .contentAll .content .contentRight .topList li:first-child {
            font-size: 1.3em;
            font-weight: bold;
            line-height: 2.2em;
            width: 236px;
            height: 40px;
            margin-left: -15px;
            padding: 0 0 0 .5em;
            text-align: left;
            color: #fff;
            border: none;
            border-bottom: solid 2px #909090;
            background-color: #b4b4b4;
            background-image: url(none); }
          .wraper .contentAll .content .contentRight .topList li:last-child {
            margin: 0 0 1em 0;
            border-bottom: solid 1px #8dcbff; }
      .wraper .contentAll .content .main {
        width: auto; }
        .wraper .contentAll .content .main table.techMaterialList {
          width: 100%;
          margin: 10px 0 0 0; }
          .wraper .contentAll .content .main table.techMaterialList tr:first-child {
            height: 26px;
            background-color: #ffdfc2; }
          .wraper .contentAll .content .main table.techMaterialList tr th span {
            font-size: 1.50em;
            font-weight: bold;
            height: 26px;
            padding: 0 .6em 0 0;
            color: #fff;
            background-color: #f19d53; }
            .wraper .contentAll .content .main table.techMaterialList tr th span .techMaterialListTitleCicle {
              display: inline-block;
              width: 12px;
              height: 12px;
              margin: 0 0 0 .4em;
              border-radius: 50%;
              background-color: #ffdfc2; }
          .wraper .contentAll .content .main table.techMaterialList tr td {
            vertical-align: top; }
            .wraper .contentAll .content .main table.techMaterialList tr td span.thumbnailCover {
              position: absolute;
              width: 259px;
              height: 190px;
              background-image: url(../images/techMaterialThumbnailCover.png); }
            .wraper .contentAll .content .main table.techMaterialList tr td:first-child {
              width: 269px;
              height: 190px;
              padding: 1em 0; }
            .wraper .contentAll .content .main table.techMaterialList tr td:last-child {
              padding: 0 10px;
              color: #666;
              background-color: #f4f4f4; }
              .wraper .contentAll .content .main table.techMaterialList tr td:last-child h3 {
                font-size: 1.25em;
                font-weight: bold;
                line-height: 1.25em;
                padding: .6em;
                color: #3290af;
                border-bottom: solid 1px #cfcfcf;
                box-shadow: inset 0 -1px 0 #fff;
                text-shadow: 1px 1px 1px #fefefe; }
              .wraper .contentAll .content .main table.techMaterialList tr td:last-child p {
                line-height: 1.5em;
                padding: .6em;
                text-shadow: 1px 1px 1px #fefefe; }
        .wraper .contentAll .content .main .techMaterialContent .techMateriaClip {
          float: left;
          width: 578px; }
          .wraper .contentAll .content .main .techMaterialContent .techMateriaClip tr th {
            height: 28px;
            background-color: #ffdfdf; }
            .wraper .contentAll .content .main .techMaterialContent .techMateriaClip tr th span {
              font-size: 1.50em;
              font-weight: bold;
              padding: .1em .6em;
              color: #fff;
              background-color: #e3514d; }
          .wraper .contentAll .content .main .techMaterialContent .techMateriaClip tr td {
            padding: 1em 0 0 0; }
        .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation {
          float: left;
          width: 278px;
          margin-left: 12px; }
          .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table {
            width: 278px; }
            .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr th {
              height: 28px;
              background-color: #d6f0ff; }
              .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr th span {
                font-size: 1.50em;
                font-weight: bold;
                padding: .1em .6em;
                color: #fff;
                background-color: #46a4da; }
            .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr td.techMateriaInvestigationQuestion {
              padding: 1em 0;
              text-align: center; }
              .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr td.techMateriaInvestigationQuestion table {
                background-color: #f5f5f5; }
                .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr td.techMateriaInvestigationQuestion table tr th {
                  padding: .2em .6em;
                  background-color: #ddd; }
                .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr td.techMateriaInvestigationQuestion table tr td {
                  padding: .2em .6em; }
                .wraper .contentAll .content .main .techMaterialContent .techMateriaInvestigation table tr td.techMateriaInvestigationQuestion table:last-child {
                  margin-bottom: 1em; }
        .wraper .contentAll .content .main .vedioClipAll {
          margin: 10px 0 0 0; }
          .wraper .contentAll .content .main .vedioClipAll .formHeader ul {
            text-align: left; }
            .wraper .contentAll .content .main .vedioClipAll .formHeader ul li {
              display: inline-block;
              padding: 0 2px 0 0; }
              .wraper .contentAll .content .main .vedioClipAll .formHeader ul li > a {
                font-size: 1.50em;
                font-weight: bold;
                padding: .1em .6em .3em .6em;
                color: #666;
                background-color: #dadada; }
                .wraper .contentAll .content .main .vedioClipAll .formHeader ul li > a:hover {
                  text-decoration: none;
                  color: #fff;
                  border-bottom: solid 2px #3190bd;
                  background-color: #4db3e3; }
          .wraper .contentAll .content .main .vedioClipAll .formContent {
            width: auto;
            margin: .6em 0 0 0;
            padding: 15px;
            border: solid 1px #b4d9ea;
            background-color: #f6fff3; }
            .wraper .contentAll .content .main .vedioClipAll .formContent .filter {
              margin: 0 0 .8em .8em;
              text-align: left; }
            .wraper .contentAll .content .main .vedioClipAll .formContent table.videoClipTable {
              width: 100%; }
              .wraper .contentAll .content .main .vedioClipAll .formContent table.videoClipTable tr td {
                width: 209px;
                text-align: center;
                vertical-align: top; }
                .wraper .contentAll .content .main .vedioClipAll .formContent table.videoClipTable tr td p {
                  margin: 0 0 1em 0;
                  padding: 0 1em; }
                .wraper .contentAll .content .main .vedioClipAll .formContent table.videoClipTable tr td img {
                  border: solid 1px #ccc; }
        .wraper .contentAll .content .main table.common {
          line-height: 1.4em;
          margin-top: 1em; }
        .wraper .contentAll .content .main table.type1 {
          width: 100%;
          border: solid 1px #7bc4e9; }
          .wraper .contentAll .content .main table.type1 tr th {
            font-size: 1.2em;
            font-weight: bold;
            padding: .4em .6em;
            color: #11415a;
            background-color: #7bc4e9; }
          .wraper .contentAll .content .main table.type1 tr td {
            padding: .2em .6em;
            background-color: #d8f2ff; }
          .wraper .contentAll .content .main table.type1 tr:nth-child(2n+2) th {
            background-color: #6abae4; }
        .wraper .contentAll .content .main table.type2 {
          width: 100%;
          border: solid 1px #cccccc; }
          .wraper .contentAll .content .main table.type2 tr th {
            text-align: center;
            font-size: 1.2em;
            font-weight: bold;
            padding: .2em .6em;
            color: #333;
            background-color: #ccc; }
          .wraper .contentAll .content .main table.type2 tr td {
            text-align: left;
            padding: .6em .6em;
            border-bottom: solid 1px #ccc;
            background-color: #f7f7f7; }
          .wraper .contentAll .content .main table.type2 tr:nth-child(2n+1) td {
            background-color: #efefef; }
  .wraper .footer {
    font-size: .9em;
    width: 890px;
    margin: 0 auto; }
    .wraper .footer .nhiTel {
      font-size: 1.4em;
      font-weight: bold;
      color: #e00; }
    .wraper .footer .address {
      font-weight: bold;
      float: right;
      padding: 0 0 0 .3em;
      color: #439aff; }
    .wraper .footer .footerLeft {
      float: left; }
      .wraper .footer .footerLeft td {
        padding: 0 .4em 0 0;
        text-align: right; }
    .wraper .footer .footerRight td {
      padding: 0 0 0 .4em; }
